import request from '@/utils/request'

// 项目整改列表
export function apiProjectRectificationLists(params: any) {
    return request.get({ url: '/project_process_management.project_rectification/lists', params })
}

// 添加项目整改
export function apiProjectRectificationAdd(params: any) {
    return request.post({ url: '/project_process_management.project_rectification/add', params })
}

// 编辑项目整改
export function apiProjectRectificationEdit(params: any) {
    return request.post({ url: '/project_process_management.project_rectification/edit', params })
}

// 删除项目整改
export function apiProjectRectificationDelete(params: any) {
    return request.post({ url: '/project_process_management.project_rectification/delete', params })
}

// 项目整改详情
export function apiProjectRectificationDetail(params: any) {
    return request.get({ url: '/project_process_management.project_rectification/detail', params })
}